@charset "utf-8";
/* CSS Document */
/*all*/
@media screen and (max-width: 1024px) {
	.mune{ display:none;}
	#hamburger{ display:block;}
	.bottomlist{ display:block;}
	.footer{ margin-bottom:52px;}
}

/*index*/
@media screen and (max-width: 1680px) {
    .header{ padding:30px 2%;}
    .banner .banner-slider .swiper-slide,.banner .banner-slider .swiper-slide .txt{ height:800px;}
    .banner .banner-slider .swiper-slide .t p{ font-size:6.2em;}
    .iab{ padding:70px 0 140px 0;}
    .iab .txt h3{ font-size:4.2em; padding:80px 0 60px 0;}
    .iab .txt h4{ font-size:2.4em;}
    .iab .txt p{ padding-bottom:80px;}
    .ip .tit h3,.inews .tit h3,.icase .txts .txt h3,.ivdieo .txt h3,.footer .tit h3{ font-size:4.2em;}
    .icase .txts .txt{ padding: 16% 8% 10% 8%}
    .icase .txts .txt h3{ line-height:1.2;}
    .inews .inboxs .box .txt .date h3{ font-size:5.2em;}
    .inews .inboxs .box{ padding:0 30px;}
    .ivdieo .txt{ padding:7%;}
    .ivdieo .txt h4{ font-size:2.2em;}
    .footer .txts .txt{ padding: 20px 4% 90px 4%;}
    .footer .txts .txt h3{ font-size:2.8em;}
}
@media screen and (max-width: 1450px) {
	.header.hd{ padding: 12px 20px;}
	.header{ padding:20px 20px;}
	.header .menu .m-list>a{ margin:0 20px;}
	.header .menu .m-list>a{ font-size:1.4em;}
	.header .menu .more a{ margin:14px 0 15px 30px;}
	 .banner .banner-slider .swiper-slide .t p{ font-size:5.8em;}
	 .iab{ padding:70px 0 100px 0;}
    .iab .txt h3{ font-size:3.6em; padding:60px 0 40px 0;}
    .iab .txt h4{ font-size:2em;}
    .iab .txt p{ font-size:1.6em;}
    .iab a{ padding:16px 45px}
    .ip .tit{ top:12%;}
    .ip .tit h3,.inews .tit h3,.icase .txts .txt h3,.ivdieo .txt h3,.footer .tit h3{ font-size:3.6em;}
    .ip .swiper-slide{ padding:200px 20px;}
    .icase .txts .txt{ padding: 14% 5% 60px 5%; }
    .icase .txts .txt p{ font-size:1.4em;}
    .inews .inboxs{ max-width:100%;}
    .inews{ padding:80px 0;}
    .ivdieo .txt{ padding:6%;}
    .inews .inboxs .box .txt .t h3{ font-size:2em;}
    .inews .inboxs .box .txt .date h3{ font-size:4.8em;}
    .inews .inboxs .box .txt .date h4{ font-size:1.6em;}
    .inews .inboxs .box .txt .t p{ font-size:1.4em;}
    .inews .inboxs .box .txt span img{ width:80px;}
    .ivdieo .txt p{ font-size:1.4em;}
	.ivdieo .iv:after{ top:calc(50% - 60px); left: calc(50% - 60px);  width: 120px; height: 120px;}
    .footer .txts .txt h3{ font-size:2.4em;}
    .footer .txts .txt img{ width:70px;}
    .footer{ padding:120px 0 80px 0;}
    .footer .tit{ margin-bottom:80px;}
}
@media screen and (max-width: 1250px) {
	.banner .banner-slider .swiper-slide,.banner .banner-slider .swiper-slide .txt{ height:600px;}
   .banner .banner-slider .swiper-slide .t p{ font-size:4.8em;}
   .iab .txt h3{ font-size:2.8em;}
   .iab .txt h4{ font-size:1.8em;}
   .iab a{ padding:12px 35px; font-size:1.6em;}
   .iab .txt p{ font-size:1.4em;}
   .ip .tit{top:80px;}
   .ip .swiper-slide .txt h3{ font-size:2em;}
    .ip .swiper-slide .txt h4{ font-size:1.6em;}
     .ip .tit h3,.inews .tit h3,.icase .txts .txt h3,.ivdieo .txt h3,.footer .tit h3{ font-size:2.8em;}
   .ivdieo .iv:after{ top:calc(50% - 50px); left: calc(50% - 50px);  width: 100px; height: 100px;}
   .ip .swiper-slide{ padding:160px 20px;}
   .inews .tit{ margin-bottom:30px;}
   .ivdieo .txt{ padding:4% 40px;}
   .ivdieo .txt h4{ font-size:2em; line-height:1.5;}
   .footer{  padding:100px 0;}
    .footer .txts .txt{ padding: 20px 30px 80px 30px; }
    .footer .txts .txt h3{ font-size:2.4em;}
    .footer .txts .txt p{ font-size:1.4em;}
    .footer .txts .txt img{ width:60px;}
    .footer .tit{ margin-bottom:60px;}
}
@media screen and (max-width: 1024px) {
	.header .menu{ display:none;}
	.banner .banner-slider .swiper-slide,.banner .banner-slider .swiper-slide .txt{ height:400px;}
	 .banner .banner-slider .swiper-slide .t p{ font-size:3.6em;}
	 .header .logo img{ width:140px;}
	 .iab .txt h3{  padding:20px 0;}
    .iab .txt h4{ font-size:1.6em; margin-bottom:10px;}
    .iab .txt p{ padding-bottom:40px;}
     .iab{ padding:50px 0 70px 0;}
     .icase .txts .txt{ padding: 40px 20px;}
     .icase .txts .txt h3{ margin-bottom:20px;}
     .inews{ padding:60px 0;}
     .inews .inboxs .box{ padding:0 20px;}
     .inews .inboxs .box .txt .date h3{ font-size:3.6em;}
     .inews .inboxs .box .txt .t h3{ font-size:1.6em;}
     .inews .inboxs .box .txt span{ margin: 30px 0 10px 0;}
     .footer{  padding:60px 0;}
      .footer .tit,.footer .txts{ display:none;}
    .footer .links .ft{ display:block; width:100%; text-align:center;}
    .footer .fs{ margin:0 0 20px 0;}
}
@media screen and (max-width: 850px) {
	.banner .banner-slider .swiper-slide .t p{ font-size:2.8em;}
    .iab .txt h3{ font-size:2em;}
    .iab .txt h4{ font-size:1.4em;}
    .iab a{ font-size:1.4em;}
     .ip .swiper-slide{ padding:100px 20px;}
     .ip .tit{top:40px;}
     .ip .swiper-pagination{ bottom:30px;}
      .ip .swiper-slide .txt h3{ font-size:1.6em;}
    .ip .swiper-slide .txt h4{ font-size:1.4em;}
     .ip .tit h3,.inews .tit h3,.icase .txts .txt h3,.ivdieo .txt h3,.footer .tit h3{ font-size:2em;}
    .icase>*{ float:left; width: 100%;}
    .inews .inboxs .box{ width:100%; float:none; max-width:500px; margin:0 auto; border:none; border-bottom:1px solid #d3d3d3; padding-bottom:40px; margin-bottom:40px;}
    .inews{ padding:60px 0 0 0 ;}
    .ivdieo>*{  display:block; width:100%;}
    .icase .txts{ padding-bottom:40px;}
}
@media screen and (max-width: 450px) {
	.header .logo img{ width:100px; padding:6px 0;}
	.banner .banner-slider .swiper-slide .t p{ font-size:1.6em;}
	.banner .banner-slider .swiper-slide,.banner .banner-slider .swiper-slide .txt{ height:240px;}
	.iab .txt h3{ font-size:1.8em; padding:0 0 20px 0;}
	.iab .txt h4{ line-height:1.2;}
	.ip .tit h3,.inews .tit h3,.icase .txts .txt h3,.ivdieo .txt h3,.footer .tit h3{ font-size:1.6em;}
	.icase .txts .txt{ padding: 20px 20px;}
	.inews{ padding:40px 0 0 0 ;}
	.inews .inboxs .box .txt .date h3{ font-size:2.4em;}
	.inews .inboxs .box .txt .date{ margin:12px 0;}
	.inews .inboxs .box .txt .t h3{ font-size:1.4em;margin:0;}
	.ivdieo .txt h4{ font-size:1.4em; line-height:1.2; margin:14px 0;}
    .ivdieo .txt p{ line-height:1.5;}
    .ivdieo .txt{ padding:40px 20px;}
    .footer .links .ft:last-child{ margin-top:30px;}
    .bottomlist ul li img{ width:25px; height:25px;}
     .footer{ margin-bottom:37px; padding:40px 0;}
	.header{padding: 12px 20px;}
	.header.hd .logo img{ transform: scale(1);}
	.ip .swiper-slide .txt h4{  line-height:1.2;}
	.inews .inboxs .box{ margin-bottom:20px; padding-bottom:20px;}
}

/*about*/
@media screen and (max-width: 1680px) {
	.about-t .ab1{ padding:120px 0 200px 0;}
    .about-t .ab1 .txt h3{ font-size:4.2em; margin-bottom:20px;}
    .about-t .ab1 .txt h4{ font-size:2.4em; margin-bottom:50px;}
    .about-t .ab1 .txt p{ font-size:1.6em; }
    .about-t .ab2 .txt h3{ font-size:4.2em; margin-bottom:60px;}
    .about-t .ab2 .txt p{ font-size:2em;}
    .about-t .ab3 .il .i1, .about-t .ab3 .il .i2{ height:460px;}
    .about-t .ab3 .il .i3, .about-t .ab3 .il .i4{ height:520px;}   
    .about-t .ab3 .ir .i5{ height:996px;}
    .about-t .ab4{ padding:120px 0;}
    .about-t .ab4 .tit h3{ font-size:4.2em;}
    .about-t .ab4 .tit{ margin-bottom:70px;}
    .about-t .ab5{ padding:100px 0;}
    .about-t .ab5 .tit h3{ font-size:4.2em; margin-bottom:20px;}
    .about-t .ab5 .tit p{ font-size:2em;}
}
@media screen and (max-width: 1450px) {
	.about-t .ab1{ padding:100px 0 160px 0;}
	.about-t .ab1 .txt h3{ font-size:3.6em; margin-bottom:10px;}
    .about-t .ab1 .txt h4{ font-size:2em; margin-bottom:30px;}
    .about-t .ab1 .txt p{ margin-bottom:10px;}
    .about-t .ab2 .txt h3{ font-size:3.6em; margin-bottom:50px;}
    .about-t .ab2 .txt p{ font-size:1.8em;}
    .about-t .ab3 .il .i1, .about-t .ab3 .il .i2{ height:420px;}
    .about-t .ab3 .il .i3, .about-t .ab3 .il .i4{ height:480px;}   
    .about-t .ab3 .ir .i5{ height:916px;}
    .about-t .ab4{ padding:100px 0;}
    .about-t .ab4 .tit h3{ font-size:3.6em;}
    .about-t .ab4 .tit{ margin-bottom:40px;}
    .about-t .ab5{ padding:80px 0;}
    .about-t .ab5 .tit h3{ font-size:3.6em; margin-bottom:10px;}
    .about-t .ab5 .tit p{ font-size:1.8em;}
    .about-t .ab5 .tit{ margin-bottom:30px;}
    .about-t .ab4 .honor-slider{ max-width:750px;}
    .about-t .ab5 .ab-v img{ max-width:750px;}
    .about-t .ab5 .ab-v:after{ top:calc(50% - 60px); left: calc(50% - 60px); width: 120px; height: 120px;}
}
@media screen and (max-width: 1250px) {
    .about-t .ab1{ padding:80px 0 100px 0;}
	.about-t .ab1 .txt h3{ font-size:2.8em; margin-bottom:10px;}
    .about-t .ab1 .txt h4{ font-size:1.6em; margin-bottom:16px;}
    .about-t .ab1 .txt p{ line-height:1.5;}
    .about-t .ab1 .nums .num h3 span{ font-size:28px;}
    .about-t .ab1 .nums{ margin-top:30px;}
    .about-t .ab2 .txt h3{ font-size:2.8em; margin-bottom:30px;}
    .about-t .ab2 .txt p{ font-size:1.6em;}
    .about-t .ab3 .il .i1, .about-t .ab3 .il .i2{ height:360px;}
    .about-t .ab3 .il .i3, .about-t .ab3 .il .i4{ height:420px;}   
    .about-t .ab3 .ir .i5{ height:796px;}
    .about-t .ab4{ padding:80px 0;}
    .about-t .ab4 .tit h3{ font-size:2.8em;}
    .about-t .ab5{ padding:60px 0;}
    .about-t .ab5 .tit h3{ font-size:2.8em; margin-bottom:10px;}
    .about-t .ab5 .tit p{ font-size:1.6em;}
    .about-t .ab5 .tit{ margin-bottom:30px;}
    .about-t .ab4 .honor-slider{ max-width:650px;}
    .about-t .ab5 .ab-v img{ max-width:650px;}
    .about-t .ab5 .ab-v:after{ top:calc(50% - 50px); left: calc(50% - 50px); width: 100px; height: 100px;}
}
@media screen and (max-width: 1024px) {
	.about-t .ab1{ padding:60px 0;}
	.about-t .ab3 .il .i1, .about-t .ab3 .il .i2{ height:300px;}
    .about-t .ab3 .il .i3, .about-t .ab3 .il .i4{ height:340px;}   
    .about-t .ab3 .ir .i5{ height:656px;}
    .about-t .ab3{ padding:40px 20px;}
}
@media screen and (max-width: 850px) {
    .about-t .ab3 .il .i1, .about-t .ab3 .il .i2{ height:240px;}
    .about-t .ab3 .il .i3, .about-t .ab3 .il .i4{ height:280px;}  
    .about-t .ab3 .ir .i5{ height:528px;}
    .about-t .ab3 .ir{ width: calc(30% - 8px); margin: 4px;}
    .about-t .ab3 .il .i1,.about-t .ab3 .il .i2{ margin: 4px;}
    .about-t .ab3 .il .i1{ width: calc(60% - 8px);}
    .about-t .ab3 .il .i2{ width: calc(40% - 8px);}
    .about-t .ab3 .il .i3,.about-t .ab3 .il .i4{ width: calc(50% - 8px); margin: 4px;}
}
@media screen and (max-width: 650px) {
	.about-t .ab1 .txt h3{ font-size:2.4em; margin-bottom:0;}
    .about-t .ab1 .txt h4{ font-size:1.4em; }
    .about-t .ab1 .nums{ margin-top:10px;}
    .about-t .ab1 .txt p{ font-size:1.4em;}
    .about-t .ab1 .nums .num{ width:50%; margin-top:20px;}
    .about-t .ab2 .txt h3{ font-size:2.4em; margin-bottom:30px;}
    .about-t .ab2 .txt{ padding-top:20vh;}
    .about-t .ab2 .txt p{ font-size:1.4em;}
    .about-t .ab3 .il .i1, .about-t .ab3 .il .i2, .about-t .ab3 .il .i3, .about-t .ab3 .il .i4,.about-t .ab3 .ir .i5{height:360px; width:100%; margin:4px 0;} 
    .about-t .ab3 .il,.about-t .ab3 .ir{ float:none; width:100%;} 
    .about-t .ab4{ padding:60px 0;}
    .about-t .ab4 .tit h3{ font-size:2.4em;}
    .about-t .ab4 .tit{ margin-bottom:20px;}
    .about-t .ab5{ padding:40px 0;}
    .about-t .ab5 .tit h3{ font-size:2.4em; margin-bottom:10px;}
    .about-t .ab5 .tit p{ font-size:1.4em;}
    .about-t .ab4 .honor-slider{ max-width:550px;}
    .about-t .ab5 .ab-v img{ max-width:550px;  width:100%;}
    .about-t .ab5 .ab-v:after{ top:calc(50% - 40px); left: calc(50% - 40px); width: 80px; height: 80px;}
}
@media screen and (max-width: 450px) {
	.about-t .ab1{ padding:40px 0;}
	.about-t .ab1 .txt h3{ font-size:2em; }
    .about-t .ab1 .nums{ margin-top:10px;}
    .about-t .ab2 .txt h3{ font-size:2em; margin-bottom:20px;}
    .about-t .ab4{ padding:60px 0;}
    .about-t .ab4 .tit h3{ font-size:2em;}
    .about-t .ab5 .tit h3{ font-size:2em; margin-bottom:0px;}
    .about-t .ab5 .tit{ margin-bottom:10px;}
}




/*prodcut*/
@media screen and (max-width: 1680px) {
    .product-t .p-list .pl .tit h3{ font-size:3.2em;}
    .product-t .p-list .pl{ padding:0 0 50px 0;}
    .product-t .p-list{ width:410px;}
}
@media screen and (max-width: 1450px) {
	.product-t .p-boxs{ padding:50px 30px;}
	.product-t .p-boxs .pboxs{ width: calc(100% + 20px); margin-left: -10px; }
    .product-t .p-boxs .pboxs .pb{ width: calc(33.33% - 20px); margin: 10px 10px;}
    .product-t .p-list .pl .plink p a{ margin-bottom:10px;}
}
@media screen and (max-width: 1250px) {
	.product-t .p-list{ width:260px;}
    .product-t .p-list .pl .plink p a{ font-size:1.4em;}
    .product-t .p-list .pl .tit h3{ font-size:2.4em;}
    .product-t .p-list .pl .plink h3 a{ margin:20px 0 10px 0;}
    .product-t .p-list .p-s .f-input{ width:calc(100% - 40px);}
}
@media screen and (max-width: 1024px) {
	.product-t .p-list{ width:100%; padding:40px 20px;}
	.product-t>*{ display:block;}
	.product-t .plink{ display:none;}
	.product-t .p-list .pl{ padding-bottom:20px;}
    .product-t .p-list .p-s form{ margin:20px 0 0 auto;}
    .product-t .p-boxs{ padding:40px 20px;}
}
@media screen and (max-width: 850px) {
	.product-t .p-list .pl .tit h3{ font-size:2em;}
	.product-t .p-list{ width:100%; padding:20px;}
    .product-t .p-list .p-s input{ font-size:1.4em;}
    .product-t .p-boxs .pboxs .pb .t p{ margin-top:6px;}
}
@media screen and (max-width: 650px) {
	.product-t .p-boxs .pboxs{ width: calc(100%); margin-left: 0px; }
    .product-t .p-boxs .pboxs .pb{ width:100%; max-width:450px; margin: 10px auto; float:none;}
}

/*prodcutshow*/
@media screen and (max-width: 1680px) {
	.productshow .img{ padding:40px 2%;}
    .productshow .txt{ padding:40px 0;}
    .productshow .txt>*{ padding:30px 8%;}
    .productshow .txt .tit h3{ font-size:2.2em;}
}
@media screen and (max-width: 1450px) {
	.productshow .txt .tit h3{ font-size:2em;}
	.productshow .txt>*{ padding:20px 8%;}
}
@media screen and (max-width: 1250px) {
	.productshow .img{ padding:30px 20px;}
	.productshow .txt .tit h3{ font-size:1.8em;}
    .productshow .txt .pc a{ padding:12px 40px;}
    .productshow .txt{ padding:30px 0;}
}
@media screen and (max-width: 1024px) {
	.productshow>*{ display:block; width:100%;}
	.productshow .img img{ max-width:600px; margin:0 auto; display:block;}
}
@media screen and (max-width: 650px) {
	.productshow .txt>*{ padding:10px 30px;}
    .productshow .txt .pt h3{ margin-bottom:0px; font-size:1.4em;}
    .productshow .txt .pc a{ padding:8px 30px;}
    .productshow .txt .tit h3{ font-size:1.6em;}
}

/*news*/
@media screen and (max-width: 1680px) {
    .news-t .n-boxs .box .txt .date h3{ font-size:5.2em;}
    .news-t .n-boxs .box .txt .t h3{ font-size:2.2em;}
    .news-t .n-boxs .box{ padding:40px 30px;}
}
@media screen and (max-width: 1450px) {
	.news-t .n-boxs .box{ padding:40px 20px 0 20px;}
    .news-t .lists{ padding:0 30px;}
    .news-t .n-boxs .box .txt .date h3{ font-size:4.2em;}
    .news-t .n-boxs .box .txt .t h3{ font-size:2em;}
    .news-t .n-boxs .box .txt .date h4{ font-size:1.6em;}
    .news-t .n-boxs .box .txt span{ margin: 40px 0 0px 0;}
    .news-t .n-boxs .box .txt .t p{ font-size:1.4em;}
}
@media screen and (max-width: 1250px) {
	.news-t{ padding: 60px 20px;}
	.news-t .n-boxs .box .txt .date h3{ font-size:3.6em;}
    .news-t .n-boxs .box .txt .t h3{ font-size:1.6em; margin-bottom:0;}
    .news-t .n-boxs .box .txt .date{ margin:12px 0;}
}
@media screen and (max-width: 1024px) {
    .news-t .n-boxs .box{  width:50%;}	
}
@media screen and (max-width: 650px) {
	 .news-t .n-boxs .box{  width:100%;}	
	 .news-t .n-boxs .box .txt span{ margin: 20px 0 0px 0;}
    .news-t .n-boxs .box .txt .date h4{ font-size:1.4em;}
    div.fy a,div.fy span.current,div.fy span.disabled{ padding:4px 8px;}
}
@media screen and (max-width: 450px) {
    .news-t .lists{ padding:0;}	
    .news-t{ padding: 40px 20px;}
    .news-t .n-boxs .box{ padding:30px 0px 0 0px;}
    .news-t .n-boxs .box .txt .date h3{ font-size:2.8em;}
    .news-t .n-boxs .box .txt span img{ width:80px;}
}

/*newsshow*/
@media screen and (max-width: 1550px) {
	.newsshow{ padding:60px 0;}
}
@media screen and (max-width: 1024px) {
	.newsshow .tit,.newsshow .btn{ padding:40px 20px;}	
	.newsshow .txt{ padding:20px;}
}
@media screen and (max-width: 600px) {
	.newsshow .tit h3{ font-size:1.6em;}
	.newsshow .tit .dot h4{ font-size:1em; padding:10px 2px;}
	.newsshow .tit{ padding:30px 20px 0 20px;}
	.newsshow .btn{ padding:0px 20px 30px 20px;}	
	.newsshow .btn a{ padding:10px 15px;}
	.newsshow { padding: 40px 0;}
	.newsshow .btn a { padding: 8px 10px;}
}

/*network*/
@media screen and (max-width: 1680px) {
	.banners .warp{ height:600px;}
	.banners .warp .txt h3{ font-size:4.2em;}
    .network-t .net-txt{ padding:70px;}	
    .news-list{ padding:150px 40px;}
    .network-t .net-txt .net-dot{ margin-top:50px;}
    .news-list .dots .box .txt .t h3{ font-size:2em;}
    .news-list .dots .box .txt .date h3{ font-size:5.2em;}
    .network-t .net-txt .net-dot .ntit h3{ font-size:4.2em;}
}
@media screen and (max-width: 1450px) {
	.banners .warp{ height:500px;}
	.banners .warp .txt h3{ font-size:3.6em;}
	.network-t .net-txt{ padding:70px 40px;}	
    .network-t .net-txt .net-dot .ntit p, .network-t .net-txt .net-dot .ndt p{ font-size:1.6em;}
    .lists h3{ font-size:3.2em; margin-bottom:20px;}
    .news-list{ padding:130px 40px;}
    .news-list .dots .box .txt .date h3{ font-size:3.6em;}
    .news-list .dots .box .txt .date h4{ font-size:1.4em;}
    .network-t .net-txt .net-dot .nd{ margin-bottom:40px;}
}
@media screen and (max-width: 1250px) {
	.banners .warp{ height:400px;}
	.banners .warp .txt h3{ font-size:3.2em;}
	.lists h3{ font-size:2.8em;}
	.news-list{ padding:130px 20px 0 20px;}
    .news-list .dots .box .txt .t p{ font-size:1.4em;}
    .news-list .dots .box .txt .t h3{ font-size:1.8em;}
    .network-t .net-txt .net-dot .ntit h3{ font-size:3.2em; margin-bottom:10px;}
    .lists .list a{ padding: 10px 20px; margin: 0 60px 5px 0;}
    .network-t .net-txt .net-dot .ntit p, .network-t .net-txt .net-dot .ndt p{ font-size:1.4em;}
}
@media screen and (max-width: 1024px) {
	.news-list{ display:none;}
	.network-t .net-txt .net-dot{ margin-top:30px;}
    .network-t .net-txt .net-dot .nd{ margin-bottom:20px;}
    .network-t .net-txt{ padding:60px 20px;}	
}
@media screen and (max-width: 650px) {
	.banners .warp{ height:300px;}
	.banners .warp .txt h3{ font-size:2.4em;}
	.lists h3{ font-size:2em;}
	.lists .list a{ padding: 6px 10px; margin: 0 20px 5px 0;}
    .network-t .net-txt .net-dot .ntit:after{ top:calc(20% - 1px); right: 4%; width: 12px; height: 2px;}
    .network-t .net-txt .net-dot .ntit:before{ height: 12px; width: 2px; top:calc(20% - 6px); right: calc(4% + 5px);}
    .network-t .net-txt .net-dot .ntit h3{ font-size:2.4em;}
    .network-t .net-txt .net-dot .ndt,.network-t .net-txt .net-dot .ntit{  padding: 10px 20px;}
    .network-t .net-txt{ padding:40px 20px;}	
}

/*contact*/
@media screen and (max-width: 1680px) {
    .map .txt{  padding:4% 3%;}
    .map .txt .tit h3{ font-size:4.2em;}
    #container{ height:850px;}
}
@media screen and (max-width: 1450px) {
	 .map .txt .tit h3{ font-size:3.6em;}
	 .map .txt .tit p{ font-size:1.4em;}
    .map .fc-input{ margin-bottom:15px;}
    .map .btn .fc-btn{ margin-top:40px;}
}
@media screen and (max-width: 1250px) {
	#container{ height:750px;}
	.map .btn .fc-btn{ margin-top:30px;}
	 .map .txt .tit h3{ font-size:2.8em;}
}
@media screen and (max-width: 1024px) {
	 .map .txt .tit h3{ font-size:2.4em;}
    .map .txt .tit{ margin-bottom:20px;}
    .map .btn .fc-btn{ margin-top:10px;}
     #container{ height:650px;}
     .map .txt{ height: calc(100% - 60px);}
}
@media screen and (max-width: 850px) {
    .map .txt{  position:static; width:100%;}
     #container{ height:450px;}	
     .map .txt{  padding:40px 20px;}
}


